:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-stats__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
  border-block: 1px solid var(--report-primary);
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
@media (min-width: 1024px) {
  .clav2-stats__container {
    flex-direction: row;
    align-items: center;
    padding-bottom: 0.5rem;
  }
}
@media (min-width: 1024px) {
  .clav2-stats__title {
    max-width: var(--col-4);
  }
}
.clav2-stats__card-container {
  width: 100%;
  display: grid;
  column-gap: 1.25rem;
  row-gap: 2.5rem;
  grid-template-columns: repeat(2, 1fr);
}
@media (min-width: 768px) {
  .clav2-stats__card-container {
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  }
}
.clav2-stats__card-item {
  text-align: center;
}
@media (min-width: 1024px) {
  .clav2-stats__card-item {
    margin-bottom: 2.25rem;
  }
}
.clav2-stats__card-stat h3 {
  font-size: 4.5rem;
  color: var(--report-primary);
  margin-bottom: 0.25rem;
}